/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twentytwelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Paul Hurkmans
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve-child
*/

html {
    margin-top: 0;
}
.site {
    	padding: 0;
	margin: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
body .site {
    	padding: 0;
    	margin-top: 0;
    	margin-bottom: 0;
}
.site-content {
    box-sizing: border-box;
}
body.full-width .site-content {
    width: 95%;
    margin: 0 2.5%;
}
body.page-template-front-page .site-content {
    width: 100%;
    margin: 0;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	background: #efefef;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float: left;
	margin: 0;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

.span_1_of_2, .sidebar {
	width: 18%;
	position: relative;
	float: left;
}
.span_2_of_2 {
	width: 82%;
	padding-bottom: 30px;
	float: right;
}

/* SIDEBAR */

.sidebar {
    	background: url(images/sidebar-new.jpg);
	background-size: cover;
	position: fixed;
	height: 1320px !important;
	z-index: 999;
}
#logo {
    	margin-top: 20px;
}
.menu-main-menu-container {
    	margin: 10px 20px 20px 20px;
}
li.menu-item {
    	font-size: 24px;
    	color: #fff;
    	text-transform: uppercase;
	line-height: 40px;
}
.navgoco {
	position: relative;
	z-index: 999;
}
.navgoco > li > a {
    	font-size: 24px;
    	line-height: 30px;
    	padding: 4px 10px;
	outline: none;
	text-shadow: 1px 1px #444;
}
.navgoco a:hover, .navgoco li.active > a {
    background-color: transparent;
    color: #9b0d0d;
}
li.menu-item a {
	color: #fff;
	text-decoration: none;
	outline: none;
}
li.menu-item a:hover {
	color: #9b0d0d;
}
li.current-menu-item > a {
	color: #9b0d0d;
	font-weight: bold;
}
.widget img {
    	box-shadow: none;
}

/* HEADER */

.site-header {
	padding: 0;
}
div#slideshow {
    	width: 100%;
    	height: 100%;
	float: right;
}
.page-template-full-page-php #slideshow, .single-jetpack-portfolio #slideshow {
	display: none;
}

/* TYPOGRAPHY */

a {
	color: #9b0d0d;
}
a:hover {
	color: #444;
	text-decoration: underline;
}
.home .entry-header {
    display: none;
}
.entry-header .entry-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    margin-top: 20px;
}
.page-id-1118 .entry-header .entry-title, .single-jetpack-portfolio .entry-header .entry-title  {
    color: #fff;
    background: #444;
    padding: 5px;
    margin-top: 60px;
}
.site-content article {
    	word-wrap: normal;
    	-moz-hyphens: none;
    	hyphens: none;
}
.search .entry-header {
	display: block;
}
.archive .entry-header {
	display: block;
}
h1, .entry-title a {
	color: #9b0d0d;
	text-align: center;
}
.entry-content h1 {
	margin: 12px 0;
}
.entry-header-2 {
	text-align: left;
	margin-bottom: 20px;
}
.entry-content h2 {
	color: #9b0d0d;
	text-align: left;
	font-size: 1.5rem;
}
.single-jetpack-portfolio .entry-content h2 {
	margin-bottom: 10px;
}
.entry-content h3, .comment-content h3 {
    line-height: 1.4;
}
.entry-content a:visited, .entry-content a:active, .entry-content a:link {
    	color: #9b0d0d;
}
.entry-header .comments-link {
	display: none;
}
text {
	font-size: 100%;
}
span.text-highlight {
    font-weight: bold;
    color: #9b0d0d;
}

/* IMAGES */
.entry-content img {
	border-radius: 0;
    	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
}
img.photo.size-medium.photo {
	margin: 12px 0 12px 0;
   	margin: 0.857142857rem 0 0.857142857rem 0;    	
	padding: 15px 15px;
	float: none;
    	background-color: #efefef;
    	box-shadow: 0 2px 5px rgba(34, 25, 25, 0.5);
    	-moz-box-shadow: 0 2px 5px rgba(34,25,25,0.5);
    	-webkit-box-shadow: 0 2px 5px rgba(34, 25, 25, 0.5);
	border-radius: 0;
	height: auto;
	max-width: 240px;
	box-sizing: border-box;
}
img.wp-post-image {
    	border-radius: 0;
    	box-shadow: none;
}
.gallery .gallery-icon img {
    	padding: 0;
}
#gallery-1 img {
    border: 0 !important;
}
#gallery-1 .gallery-caption, #gallery-2 .gallery-caption {
    display: none;
}
#gallery-2 {
   margin-bottom: 20px !important;
}
.entry-content dd, .comment-content dd {
    line-height: 1.714285714;
    margin-bottom: 12px;
}
.tos-pagination {
    opacity: initial;
}

/* CONTENT */

.site-content article {
    	margin-bottom: 0;
	border-bottom: 0; 
}
.clear {
	clear: both;
}
.single-jetpack-portfolio .site-content article, .site-content nav, .error404 .entry-content, .search .site-content article, .page-template-default .site-content {
	padding: 0 5%;
}
.page-template-full-page .site-content {
	padding: 0;
}
.single-jetpack-portfolio .site-content article .entry-header {
	display: block;
}
.single-jetpack-portfolio .site-content article .entry-header img.wp-post-image {
	display: none;
}
footer.entry-meta {
   	display: none;
}
.nav-next, .nav-previous {
	width: 38%;
}
.nav-next a, .nav-previous a {
    	text-align: center;
    	background: #9d0b0b;
	color: #fff;
	text-decoration: none;
	line-height: 1.3;
	padding: 5% !important;
}
.filter {
    	line-height: 1.5;
    	color: #9b0d0d;
    	font-size: 20px;
	text-decoration: none;
}

/* HOME PAGE */

.home-content-1 {
	padding: 0 5%;
	overflow: hidden
}
.home-content-2 {
	background: url(images/content-2-bg.jpg);
	padding: 0 5%;
}
.home-content-2-wrapper {
	padding: 0;
	overflow: hidden;
}
.home-block-heading {
	color: #9b0d0d;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.home-block-heading a {
	text-decoration: none;
}
.home-block-heading a:hover {
	text-decoration: underline;
}
.home-block-icon img {
  	border-radius: 0;
  	box-shadow: none;
	max-height: 70px;
	max-width: 70px;
	margin: 10px auto;
	display: block;
}
.home-block-text {
  	font-size: 13px;
  	font-weight: normal;
  	text-align: center;
  	margin-top: 15px;
	color: #444;
}
.home-block-text a:active, .home-block-text a:link, .home-block-text a:visited {
	color: #9b0d0d;
	text-decoration: underline;
}
.home-block-text a:hover {
	text-decoration: none;
	color: #444;
}
.home-blocks-left {
	float: left;
	width: 66%;
	display: flex;
}
.home-blocks-right {
	float: right;
	width: 34%;
	margin-left: 0;
	display: flex;
}
.home-who {
	margin: 0;
	padding: 20px 0;
	flex: 1;
}
.home-services {
	padding: 20px 0;
	flex: 1;
}
.home-how {
	padding: 20px 0;
	flex: 1;
}
.home-projects {
	padding: 20px 0;
	flex: 1;
}
.home-featured-left {
	
}
.home-featured-right {

}
.home-button {
   border: 1px solid #1f1f1f;
   background: #6e0303;
   background: -webkit-gradient(linear, left top, left bottom, from(#9b0d0d), to(#6e0303));
   background: -webkit-linear-gradient(top, #9b0d0d, #6e0303);
   background: -moz-linear-gradient(top, #9b0d0d, #6e0303);
   background: -ms-linear-gradient(top, #9b0d0d, #6e0303);
   background: -o-linear-gradient(top, #9b0d0d, #6e0303);
   background-image: -ms-linear-gradient(top, #9b0d0d 0%, #6e0303 100%);
   padding: 1% 5%;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #adadad 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   display: block;
   text-align: center;
   -webkit-hyphens: none;
   -moz-hyphens: none;
        hyphens: none;
   }
.view-more-button {
   border: 1px solid #1f1f1f;
   background: #6e0303;
   background: -webkit-gradient(linear, left top, left bottom, from(#9b0d0d), to(#6e0303));
   background: -webkit-linear-gradient(top, #9b0d0d, #6e0303);
   background: -moz-linear-gradient(top, #9b0d0d, #6e0303);
   background: -ms-linear-gradient(top, #9b0d0d, #6e0303);
   background: -o-linear-gradient(top, #9b0d0d, #6e0303);
   background-image: -ms-linear-gradient(top, #9b0d0d 0%, #6e0303 100%);
   padding: 5px 10px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #adadad 0 1px 0;
   color: #ffffff;
   font-size: 20px;
    font-weight: bold;
    font-family: helvetica, serif;
    text-decoration: none;
    vertical-align: middle;
    display: block;
    text-align: center;
    width: 50%;
    margin: 10px auto;
}
.view-more-button a:link, .view-more-button a:active, .view-more-button a:visited {
    color: #fff;
    text-decoration: none;
}
.view-more-button a:hover {
    color: #fff;
    text-decoration: underline;
}
.grid4 .icons:nth-of-type(4n+1),
.grid3 .icons:nth-of-type(3n+1),
.grid2 .icons:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}
/* icons */
.icons {
	float: left;
	margin-left: 3.2%;
}

/* grid4 icons */
.grid4 .icons {
	width: 22.6%;
}

/* grid3 icons */
.grid3 .icons {
	width: 31.2%;
}

/* grid2 icons */
.grid2 .icons {
	width: 48.4%;
}

/* TABLES */

.entry-content table {
    border-bottom: none;
    line-height: 1.7;
}
.entry-content td, .comment-content td {
    border-top: none;
    vertical-align: middle;
}
td.home-button {
    margin-right: 5%;
    margin-bottom: 10px;
    padding: 6px 10px;
}
.entry-content td.home-text {
    padding: 0 10px 6px 0;
    line-height: 1.3;
}

/* PORTFOLIO */

.portfolio-entry {
    	padding: 0 !important;
	box-sizing: border-box;
	margin-bottom: 0 !important;
}
.portfolio-entry-header {
    	position: relative;
}
.portfolio-featured-image img {
    	box-shadow: none;
}
h2.portfolio-entry-title {
    	position: absolute;
    	top: 0;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.5em;
	width: 100%;
	margin-top: 0 !important;
	margin-bottom: 0 ! important;
	font-size: 1.3rem;
}
h2.portfolio-entry-title a {
	color: #fff !important;
	background-color: rgba(0, 0, 0, .5);
	width: 100%;
	display: block;
}
.page-template-front-page h2.portfolio-entry-title a {
	opacity: 0;
}
h2.portfolio-entry-title a:hover {
	background-color: rgba(155, 13, 13, 0.5);
}
.page-template-front-page h2.portfolio-entry-title a:hover {
	opacity: 1;
}
.portfolio-entry-content {
    	display: none;
	margin: 0;
}
.portfolio-featured-image + .portfolio-entry-title {
    	margin-top: 0 !important;
}
.portfolio-content {
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	margin-top: 20px;
}
.portfolio-left {
	width: 100%;
	float: none;
}
.portfolio-right {
	width: 100%;
	float: none;
	padding-left: 0;
        padding-top: 20px;
	border-top: 1px solid #ddd;
}
.portfolio-gallery {
	clear: both;
	margin-bottom: 20px;
}
 

/* FOOTER */

footer[role="contentinfo"] {
    border-top: 2px solid #ededed;
    max-width: none;
    margin-top: 0;
	background: #fff;
	overflow: hidden;
	z-index: 999;
    	position: relative;
	font-size: 14px;
	padding-right: 20%;
	padding-top: 30px;
}
.footer-wrapper {
	padding: 0 5%;
}
.footer-left {
	width: 100%;
	padding: 0;
}
.footer-right {
	width: 100%;
	padding: 0;
}
.site-info {
	text-align: center;
	color: #000;
	line-height: 1.5;
	margin-top: 20px;
	margin-bottom: 13px;
	font-size: 80%;
}
.dd-logo-white {
	text-align: center;
}
.dd-logo-white img {
	max-width: 200px;
}
.association-logos {
	width: 100%;
	text-align: center;
}
.association-logos.right {
    float: right;
    width: 45%;
}
.association-logos .left {
    float: left;
    width: 30%;
    line-height: 1.2;
    color: #000;
	margin-right: 5%
}
.arbv-logo, .aia-logo {
    	margin: 0 auto;
}
.arbv-logo {
	max-width: 68px;
	margin-right: 55px;
}
.aia-logo {
	max-width: 160px;
}
.footer-contact {
    	color: #fff;
    	margin-top: 5px;
    	font-size: 80%;
	line-height: 20px;
    	text-align: center;
}
.footer-contact a, .footer-contact a:link, .footer-contact a:active, .footer-contact a:visited {
	color: #000;
	text-decoration: none;
}
.footer-contact a:hover {
	color: #444 !important;
	text-decoration: underline;
}
/*  FOOTER SECTIONS  */
.footer-section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.footer-col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.footer-col:first-child { margin-left: 0; }

/*  GROUPING  */
.footer-group:before,
.footer-group:after { content:""; display:table; }
.footer-group:after { clear:both;}
.footer-group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.footer-span_2_of_2 {
	width: 100%;
	box-sizing: border-box;
}
.footer-span_1_of_4 {
	width: 49.2%;
	box-sizing: border-box;
}

/*  GO FULL WIDTH BELOW 1000 PIXELS */
@media only screen and (max-width: 1000px) {
	.footer-col {  margin: 1% 0 1% 0%; }
	.footer-span_1_of_2, .footer-span_2_of_2 { width: 100%; }
}

/* CONTACT FORM */

.contactform {
    	width: 100%;
    	padding: 8px 5%;
    	margin-top: 0px;
    	margin-bottom: 20px;
    	border-radius: 5px;
    	box-sizing: border-box;
    	background: #efefef;
}
.contactform p {
	margin: 1px;
	padding: 0;
	color: #333;
}

#content .contactform .wpcf7-form-control.wpcf7-submit {
	background: #9b0d0d;
	margin: 0; 
	padding: 7px 10px;
	font-size: 16px;
	float: right;
}

.contactform .wpcf7-form-control.wpcf7-select {
	margin: 0px; 
	padding: 10px;
}

.contactform input { 
	margin: 0; 
}

#content .contactform input[type="submit"] { 
	color: #fff; 
}

#content .contactform input[type="submit"] a:link { 
	color: #fff; 
}

#content .contactform input[type="submit"]:hover { 
	text-decoration: underline;
	color: #fff;
}

.contactform div.wpcf7 div.wpcf7-response-output {
	width: 80%;
	border: 2px solid #10351c;
	margin-bottom: 10px;
}

.contactform div.wpcf7 div.wpcf7-validation-errors {
	width: 80%;
	border: 2px solid #f6e027;
	margin-bottom: 10px;
}

#content .contactform div.wpcf7 input,#content .contactform div.wpcf7 textarea,#content .contactform div.wpcf7 select {
	margin: 4px 0px;
	color: #fff;
	font-size: 100%;
	padding: 6px 6px 6px 8px;
	border: solid 1px #ccc;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #9b0d0d; /* old browsers */
	background: -moz-linear-gradient(top, #9b0d0d 0%, #790505 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b0d0d),
	color-stop(100%,#790505)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0d0d',
	endColorstr='#790505',GradientType=0 ); /* ie */
}

.contactform div.wpcf7 select {
	height: 25px;
	color: #fff;
	font-size: 12px;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}
.wpcf7 input.wpcf7-text { 
	width: 100%; 
	box-sizing: border-box;
}	
.wpcf7 textarea.wpcf7-textarea { 
	width: 100%; 
	box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-quiz {
	width: 90%;
}
input#fld_4117917_1 {
    	background: #9b0d0d;
}
#two-column{
	width: 90%;
}
#two-column #left{
	width: 50%;
	float: left;
}
#two-column #right{
	width: 50%;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:100%;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}
#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}


/* MEDIA QUERIES */
@media screen and (min-width: 405px) {
.site-info, .footer-contact {
    	font-size: 14px;
}
}

@media screen and (min-width: 600px) {
.site {
    	max-width: none;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { 
	display: none !important; 
}
.nav-next, .nav-previous {
	width: 38%;
}
}


@media screen and (min-width: 740px) {
.menu-main-menu-container {
    	margin: 40px 20px;
}
.footer-left {
	width: 49%;
	float: left;
	padding: 0 0 0 30px;
	box-sizing: border-box;
}
.footer-right {
	width: 49%;
	float: right;
	padding: 0 20px 0 0;
	box-sizing: border-box;
}
.association-logos {
	text-align: left;
}
.site-info {
	margin-bottom: 0;
	text-align: left;
}
.dd-logo-white {
	text-align: right;
}
.footer-contact {
    	text-align: right;
}
}

@media screen and (min-width: 800px) {

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { 
	display: none !important; 
}
.tos-wrapper.tos-has-thumbnails .tos-pagination {
    height: 150px;
}
.tos-wrapper.tos-has-thumbnails .tos-pagination a {
    width: 70px;
    height: 70px;
}
.tos-wrapper.tos-has-thumbnails .tos-caption {
    bottom: 30px;
}
}

@media screen and (min-width: 960px) {
body .site {
    	padding: 0;
    	margin-top: 0;
    	margin-bottom: 0;
}
.home-featured-left {
	width: 48%;
	float: left;	
}
.home-featured-right {
	width: 48%;
	float: right;
	margin-top: 35px;	
}
img.photo.size-medium.photo {
	float: right;
	margin: 24px 0 12px 12px;
   	margin: 1.5rem 0 0.857142857rem 1.714285714rem;   
}
.single-jetpack-portfolio img.wp-post-image {
    width: 70%;
}
}

@media screen and (min-width: 1100px) {

.home-content-1, .home-content-2, .footer-wrapper, .site-content nav, .error404 .entry-content, .search .site-content article, .page-id-1118 .site-content, .archive .site-content, .page-template-default .site-content {
	padding: 0 23% 0 5%;
}
.page-template-full-page .site-content {
	padding: 0;
}
.portfolio-left {
	width: 60%;
	float: left;
}
.portfolio-right {
	width: 30%;
	float: right;
	border-top: none;
	padding-top: 0;
	border-left: 1px solid #ddd;
	padding-left: 5%;
	margin-bottom: 20px;
}
}

@media screen and (min-width: 1500px) {
body {
    margin-left: 100px;
    margin-right: 100px;
}
.sidebar {
    width: 16.1%;
}
}

/*  FULL WIDTH SIDEBAR AND RIGHT-CONTENT AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 740px) {
.col { 
	margin: 0;
	float: none;
}
.span_1_of_2, .span_2_of_2, .sidebar { 
	width: 100% !important; 
}

.span_1_of_2, .sidebar {
	height: 550px !important;
	float: none;
}
.span_2_of_2 {
	float: none;
}
.sidebar {
	position: static;
}
}

@media screen and (max-width: 782px) {

.textwidget {
	padding-top: 20px;
}
.entry-content td, .comment-content td {
    vertical-align: top;
}
}

@media only screen and (max-width: 1000px) {
.column-2 .portfolio-entry, .column-3 .portfolio-entry {
    max-width: 100% !important;
}
.home-blocks-left {
	float: none;
	width: 100%;
	display: block;
}
.home-blocks-right {
	float: none;
	width: 100%;
	margin-left: 0;
	display: block;
}
}

@media only screen and (max-width: 1100px) {
footer[role="contentinfo"] {
	padding-right: 0 !important;
}

/* change grid4 to 2-column */
	.grid4 .icons {
		width: 48.4%;
	}
	.grid4 .icons:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .icons:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
}

@media only screen and (max-width: 1150px) {
	.association-logos .left {
    width: 45%;
}
}

@media only screen and (max-width: 1200px) {
.span_1_of_2, .sidebar {
	width: 30%;
}
.span_2_of_2 {
	width: 70%;
}
.column-3 .portfolio-entry {
    max-width: 100% !important;
    margin-bottom: 10px !important;
}
footer[role="contentinfo"] {
	padding-right: 15%;
}
}